/* ==============================
   Buttons
   ============================== */
  
   .btn-mod,
   a.btn-mod{
       -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
       box-sizing: border-box;
       padding: 3px 13px 4px;
       color: #fff;
       background: rgba(17,17,17, .9);
       border: 2px solid transparent;
       font-size: 12px;
       font-weight: 600;
       text-transform: uppercase;
       text-decoration: none;
       letter-spacing: .065em;
       border-radius: 0;
       box-shadow: none;
       -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
       transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
   }
   .btn-mod:hover,
   .btn-mod:focus,
   a.btn-mod:hover,
   a.btn-mod:focus{
       background: #000;
       color: #fff;
       text-decoration: none;
       outline: none;
       border-color: transparent;
       box-shadow: none;
   }
   .btn-mod:active{
       cursor: pointer !important;
       outline: none !important;
   }
   .btn-hover-up:hover{
       -webkit-transform: translateY(-2px);
       transform: translateY(-2px);
   }
   
   .btn-mod.btn-small{
       height: auto;
       padding: 7px 17px 8px;
       font-size: 12px;
       letter-spacing: 1px;
   } 
   .btn-mod.btn-medium{
       height: auto;
       padding: 11px 37px 12px;
       font-size: 14px;
   } 
   .btn-mod.btn-large{
       height: auto;
       padding: 14px 38px 15px;
       font-size: 15px;
   } 
   
   .btn-mod.btn-glass{
       color: rgba(255,255,255, .75);
       background: rgba(0,0,0, .40);
   }
   .btn-mod.btn-glass:hover,
   .btn-mod.btn-glass:focus{
       color: rgba(255,255,255, 1);
       background: rgba(0,0,0, 1);
   }
   
   .btn-mod.btn-border{
       color: #151515;
       border: 2px solid #151515;
       background: transparent;
   }
   .btn-mod.btn-border:hover,
   .btn-mod.btn-border:focus{
       color: #fff;
       border-color: transparent;
       background: #000;
   }
   
   .btn-mod.btn-border-c{
       color: #f1273c;
       border: 2px solid #f1273c;
       background: transparent;
   }
   .btn-mod.btn-border-c:hover,
   .btn-mod.btn-border-c:focus{
       color: #fff;
       border-color: transparent;
       background: #f1273c;
   }
   
   .btn-mod.btn-border-w{
       color: #fff;
       border: 2px solid rgba(255,255,255, .75);
       background: transparent;
   }
   .btn-mod.btn-border-w:hover,
   .btn-mod.btn-border-w:focus{
       color: #111;
       border-color: transparent;
       background: #fff;
       box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.2);
   }
   
   .btn-mod.btn-w{
       color: #111;
       background: rgba(255,255,255, .9);    
   }
   .btn-mod.btn-w:hover,
   .btn-mod.btn-w:focus{
       color: #111;
       background: rgba(255,255,255, 1);
       box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.2);
   }
   
   .btn-mod.btn-w-color{
       color: #f1273c;
       background: #fff;
   }
   .btn-mod.btn-w-color:hover,
   .btn-mod.btn-w-color:focus{
       color: #151515;
       background: #fff;
   }
   
   .btn-mod.btn-gray{
       color: #707070;
       background: #e5e5e5;
   }
   .btn-mod.btn-gray:hover,
   .btn-mod.btn-gray:focus{
       color: #333;
       background: #d5d5d5;
   }
   
   .btn-mod.btn-color{
       color: #fff;
       background: #f1273c;
   }
   .btn-mod.btn-color:hover,
   .btn-mod.btn-color:focus{
       color: #fff;
       background: #f1273c;
       opacity: .85;
   }
   
   .btn-mod.btn-circle{
       -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
       border-radius: 30px;
   }
   .btn-mod.btn-round{
       border-radius: 3px;
   }
   .btn-icon{
       position: relative;
       border: none;
       overflow: hidden;
   }
   .btn-icon.btn-small{
       overflow: hidden;
   }
   .btn-icon > span{
       width: 100%;
       height: 50px;
       line-height: 50px;
       margin-top: -25px;
       position: absolute;
       top: 50%;
       left: 0;
       color: #777;
       font-size: 48px;
       opacity: .2;
       
       -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
       transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
   }
   .btn-icon:hover > span{
       opacity: 0;
       
       -webkit-transform: scale(2);
       -moz-transform: scale(2);
       transform: scale(2);
   }
   .btn-icon > span.white{
       color: #fff;
   }
   .btn-icon > span.black{
       color: #000;
   }
   .btn-full{
       width: 100%;
   }
   